/*
 Theme Name:     WebicsWP Child
 Author:         Webics
 Template:       webicswp
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../webicswp/style.css');

/* =Import Fonts
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Euphoria+Script);

/* =Theme customization starts here
-------------------------------------------------------------- */

body, #breadcrumbs ul li:first-child, #breadcrumbs ul li:last-child {
	color: #111;
}
body.page-id-16.custom-background {
	background-image: url('../../uploads/2015/02/bg-residential.jpg');
}
body.page-id-17.custom-background {
	background-image: url('../../uploads/2015/02/bg-commercial.jpg');
}
hr {
	margin: 10px 0;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
strong {
	color: inherit;
}
#content ul, #content ol, .page-content ul, .post-content ul, .page-content ol, .post-content ol {
	margin-bottom: 1.5em;
}
img {
	max-width: 100%;
}
#wrapper {
	background: none;
	box-shadow: none;
}
.container {
	margin: 0 auto !important;
}
#top-line {
	display: none;
}
.page-title h1, .page-title h2 {
	font-weight: bold;
}
#content {
	background: #FFF;
	background: rgba(255,255,255,0.75);
	padding: 10px 0;
}
#content a {
	font-weight: bold;
}
.container-header, .fullcol {
	width: 100%;
	margin: 0 !important;
}
#logo {
	float: left;
	position: relative;
	margin: 40px 0 0 0;
	z-index: 2;
}
#logo a img {
	margin: 0 auto;
}
#tagline {
	display: none;
}
.contact-details {
	float: right;
	text-align: right;
	font-size: 14px;
	margin-top: -80px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #161415;
}
.contact-details, .contact-details a {
	color: #f46f24;
}
.contact-details a:hover {
	color: #e6771b;
}
.contact-details .cta a {
	background: none;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px solid #444;
}
.contact-details .cta a:hover {
	background: #f46f24;
	color: #FFF;
}
#navigation {
	background: #444444;
}
#navigation .phone {
	height: 49px;
	line-height: 49px;
	float: right;
	margin-right: 10px;
	font-size: 16px;
}
#navigation .phone a {
	color: #FFF;
	margin-left: 5px;
	font-weight: bold;
	font-style: italic;
}
#navigation .phone img {
	display: inline;
	width: 20px;
	vertical-align: middle;
}
.menu > li > a {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	border: 0 !important;
}
.menu > li > a, .menu > li:hover > a {
	padding: 15px 18px 16px 18px;
}
.menu > li > a:hover {
	margin: 0;
}
ul.social-icons {
	margin: 8px 0;
	height: 29px;
}
.social-icons li, .social-icons li a {
	margin: 0;
	height: 29px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.social-icons li {
	opacity: 1;
	border: 2px solid #444;
	border-radius: 5px;
}
.social-icons li a {
	width: 20px;
}
.social-icons li:first-child {
	margin-right: 5px;
}
.social-icons li:hover {
	background-color: #f46f24;
}
.slide-caption {
	background: rgba(0, 0, 0, 0.75);
}
.slogan {
	font-family: 'Euphoria Script', cursive;
	color: #f46f24;
	font-size: 38px;
	margin-bottom: 5px;
}
#content .slogan {
	margin: 20px 0;
	text-align: center;
}
#content ul, #content ol {
	list-style: disc;
	padding-left: 30px;
}
.home #content .slogan {
	margin: 20px 0 30px 0;
	text-shadow: 0 0px 2px #FFF;
	font-weight: bold;
}
.homeimg {
	position: relative;
	width: 100%;
}
.homeimg:hover {
	margin-top: -2px;
}
.homeimg h2 {
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
	text-align: center;
	font-size: 22px;
	color: #FFF;
	text-transform: uppercase;
	font-style: italic;
}
.homeimg h2 span {
	color: #FFF;
	background: rgba(50,50,50,0.8);
	padding: 5px 20px;
	font-weight: normal;
}
.homeimg img {
	border: 10px solid white;
	border-bottom: 30px solid white;
	box-shadow: 0px 1px 10px 0px #333;
	box-sizing: border-box;
}
.home .icon-box {
	margin-bottom: 20px;
}
.home .icon-box p {
	margin: 10px 0 0 0;
}
.home .large-notice {
	margin-bottom: 20px;
}
.large-notice {
	clear: both;
	background: rgba(250,250,250,0.5);
}
.large-notice p {
	margin: 0;
	color: #333;
}
.large-notice a.button {
	float: right;
	margin-top: -50px;
}
.page-content {
	padding: 20px 0;
}
#content .page-content ul.contact-details-alt {
	list-style: none;
	padding: 0;
}
.page-content .contact-details-alt li p strong {
	color: #000;
}
.page-content .gform_wrapper {
	margin: 0;
}
.page-id-212 #breadcrumbs {
	display: none;
}
.ngg-album-compact h4 .ngg-album-desc {
	height: 21px;
}
.ngg-album-compact p {
	display: none;
}
.ngg-template-caption .ngg-gallery-thumbnail-box {
	max-width: 25%;
}
.ngg-template-caption#ngg-gallery-215-212 .ngg-gallery-thumbnail-box {
	max-width: none;
}
.ngg-gallery-thumbnail span {
	padding: 0 5px;
	text-align: left;
}
a.ngg-album-desc {
	height: auto !important;
	text-align: center;
	background: #f46f24;
	color: #FFF !important;
	padding: 9px 18px;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	border-radius: 2px;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
a.ngg-album-desc:hover {
	background: #aaa;
}

#footer {
	background: #393939;
}
#footer h4 {
	margin: 0 0 5px 0;
}
.contact-details-alt li p strong {
	margin: 0;
}
a.privacy-policy {
	float: right;
}
#footer-bottom {
	background: #333333;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	height: 28px;
}
.gform_wrapper .gform_footer {
	float: right;
}

@media only screen and (max-width: 960px) {
	.large-notice {
		text-align: center;
	}
	.large-notice a.button {
		float: none;
		margin-top: 20px;
	}
}
@media only screen and (max-width: 767px) {
	.container-header {
		width: 100% !important;
	}
	#logo {
		float: none;
		margin-bottom: 10px;
	}
	#logo a img {
		float: none;
	}
	.contact-details {
		float: none;
		display: inline !important;
		text-align: center;
		margin: 10px 0;
	}
	#navigation .selectnav {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#navigation .phone {
		float: left;
		margin-right: 0;
		margin-bottom: 20px; 
	}
}